Jump to content
×
×
  • Create New...
  • 0

Problems with granny 2.8


Shichirojii

Question

Hi I would be very grateful if I can help with these syserrs show me now that I've installed 2.8 granny

 

 

oaTTLt6.png

 

 

And most important syserr is:

 

z9qhey9.png

 

This error only occurs if I use the armor level 105

 

Convert gr2 second time and errors keep coming

 

Edited by Metin2 Dev
Core X - External 2 Internal
Link to comment
Share on other sites

3 answers to this question

Recommended Posts

  • 0
  • Premium

Hi I would be very grateful if I can help with these syserrs show me now that I've installed 2.8 granny

 

 

oaTTLt6.png

 

 

And most important syserr is:

 

z9qhey9.png

 

This error only occurs if I use the armor level 105

 

Convert gr2 second time and errors keep coming

 

The first error has nothing to do with granny, it's a problem with your root but it's harmless.

 

Besides this error in the log do you have any visible effect?

Edited by Metin2 Dev
Core X - External 2 Internal
  • Love 1

Currently working on my FreeBSD blog:

FreeBSD is Fun, practical tutorials and articles

⚠️                Are you under attack?               ⚠️

Link to comment
Share on other sites

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Answer this question...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    • No registered users viewing this page.


Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.